 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url('images/df.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 548px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 751px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 75px auto 0;
}

.u-section-2 .u-text-2 {
  width: 746px;
  margin: 21px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 423px;
  margin-top: 47px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  grid-gap: 17px 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-gallery-1 {
    height: 348px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1103px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-gallery-1 {
    height: 832px;
    margin-bottom: 47px;
    grid-gap: 17px 17px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    height: 530px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1146px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 62px auto 0;
}

.u-section-3 .u-text-2 {
  width: 746px;
  margin: 21px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 863px;
  margin-top: 60px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  grid-gap: 17px 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-4 {
  object-position: 26.74% 50%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-3 .u-gallery-1 {
    height: 712px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2220px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1970px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1678px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1351px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 50px;
    height: 1075px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 759px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 62px auto 0;
}

.u-section-4 .u-text-2 {
  width: 746px;
  margin: 21px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 423px;
  margin-top: 60px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  grid-gap: 17px 17px;
}

.u-section-4 .u-back-image-1 {
  object-position: 50% 6.02%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-4 .u-gallery-1 {
    height: 348px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1103px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 832px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 530px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 815px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 62px auto 0;
}

.u-section-5 .u-text-2 {
  width: 746px;
  margin: 21px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 423px;
  margin-top: 60px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-5 .u-back-image-1 {
  object-position: 50% 6.02%;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-5 .u-gallery-1 {
    height: 347px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    height: 825px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1896px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1206px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 751px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 69px auto 0;
}

.u-section-6 .u-text-2 {
  width: 746px;
  margin: 21px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 423px;
  margin-top: 53px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  grid-gap: 17px 17px;
}

.u-section-6 .u-back-image-1 {
  object-position: 50% 6.02%;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-6 .u-gallery-1 {
    height: 348px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1103px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-gallery-1 {
    height: 832px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 53px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: 53px;
    height: 530px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 902px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 63px auto 0;
}

.u-section-7 .u-text-2 {
  width: 746px;
  margin: 21px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 423px;
  margin-top: 59px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  grid-gap: 17px 17px;
}

.u-section-7 .u-back-image-1 {
  object-position: 20.08% 6.02%;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 86px auto 60px;
  padding: 10px 37px 11px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-7 .u-gallery-1 {
    height: 348px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1582px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1103px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-gallery-1 {
    height: 832px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 46px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: 59px;
    height: 530px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('images/city-8.jpg');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 1048px;
}

.u-section-8 .u-list-1 {
  margin: 60px auto 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 251px;
  grid-gap: 21px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-8 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-text-9 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-8 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 47px 0 0;
}

.u-section-8 .u-label-1 {
  font-weight: 700;
}

.u-section-8 .u-label-2 {
  font-weight: 700;
}

.u-section-8 .u-label-3 {
  font-weight: 700;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-8 .u-container-layout-6 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 207px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-8 .u-form-1 {
    width: 410px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 508px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-form-1 {
    width: 300px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 567px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-9 {
    font-size: 2.75rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 357px;
  }
}